[settings]

#
# These are the users setting, dont distribute with MOD
#
flags = -spec -glow -env -jpgtga -2d_poof -missile_lighting -cache_bitmaps -dualscanlines -orbradar -rearm_timer -ship_choice_3d -3dwarp -warp_flash -snd_preload -alpha_env ;
